<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="index.html" class="link" onclick="myApp.loginScreen();"><i class="icon icon-back"></i><span>Indietro</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    </div>
</div>
<div class="pages">
    <div data-page="view-registrati" class="page">
        <div class="page-content">
            <form action="#" method="post"  name="form_registra" id="form_registra">
                <div class="content-block-title text-center-12px">Dati per Accesso</div>
                <div class="list-block">
                    <ul>
                        <!-- Text inputs -->
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-user" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Username</div>
                                    <div class="item-input">
                                        <input type="text" name="user_r" id="user_r" placeholder="Insersci Username">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-asterisk" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Password</div>
                                    <div class="item-input">
                                        <input type="password" name="pass_r" id="pass_r" placeholder="Inserisci Password">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-envelope-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">E-mail</div>
                                    <div class="item-input">
                                        <input type="email" name="mail_r" id="mail_r" placeholder="Inserisci Email">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <!-- Select -->
                    </ul>
                </div>
                <div class="content-block-title text-center-12px">Dati personali <span class="titolo-fac">(Facoltativi)</span></div>
                <div class="list-block">
                    <ul>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-dot-circle-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Nome</div>
                                    <div class="item-input">
                                        <input type="text" name="nome_r" id="nome_r" placeholder="Iserisci Nome">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-dot-circle-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Cognome</div>
                                    <div class="item-input">
                                        <input type="text" name="cognome_r" id="cognome_r" placeholder="Inserisci Cognome">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-map-marker" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Città</div>
                                    <div class="item-input">
                                        <input type="text" name="luogo_r" id="luogo_r" placeholder="Inserisci Città">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-certificate" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Grado</div>
                                    <div class="item-input">
                                        <select id="grado_r" name="grado_r">
                                            <option value="NO">Seleziona</option>
                                            <option value="Agente">Agente</option>
                                            <option value="Agente Scelto">Agente Scelto</option>
                                            <option value="Assistente">Assistente</option>
                                            <option value="Assistente Capo">Assistente Capo</option>
                                            <option value="Vice Sov.">Vice Sov.</option>
                                            <option value="Sovrintendente">Sovrintendente</option>
                                            <option value="Sov. Capo">Sov. Capo</option>
                                            <option value="Vice Isp.">Vice Isp.</option>
                                            <option value="Ispettore">Ispettore</option>
                                            <option value="Isp. Capo">Isp. Capo</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-genderless" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Sesso</div>
                                    <div class="item-input">
                                        <select id="sesso_r" name="sesso_r">
                                            <option value="NO">Seleziona</option>
                                            <option value="M">Maschio</option>
                                            <option value="F">Femmina</option>
                                            <option value="A">Altro</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </form>
            <p class="text-center-12px">Continuando, si accettano i <a href="#" data-popup=".popup-about" class="open-popup">Termini di utilizzo e Note Legali</a></p>
            <div class="btn-form"><a href="#" id="btn_reg" class="button button-big button-fill" onClick="regUtente()">Registrati</a></div>
        </div><!-- end page-content -->
        <!-- Ok reg Popup -->
        <div class="popup popup-ok-reg theme-green bg-modal">
            <div class="content-block">
                <div id="ok_reg"><i class="fa fa-check-circle fa-5x" aria-hidden="true"></i><br>Registrazione avvenuta con successo!<br>Adesso puoi accedere e inziare a gestire i tuoi turni.</div>
                <div class="btn-form"><a href="#" class="button button-big button-fill close-popup" onclick="myApp.loginScreen();">Accedi</a></div>
            </div>
        </div>
        <!-- Note Legali Popup -->
        <div class="popup popup-about">
            <div class="content-block">
                <p><strong>Termini di utilizzo e Note Legali</strong></p>
                <p><a href="#" class="close-popup">Chiudi</a></p>
                <p>Il D.Lgs 196/03 “Codice in materia di protezione dei dati personali richiede che tutte le raccolte e i trattamenti dei dati personali debbono essere autorizzate dai soggetti interessati, sulla base di precise informazioni circa il trattamento al quale si intendono sottoporsi tali dati. Titolare del Trattamento dei dati personali è TurniPS Desideriamo quindi informarLa che i suoi dati personali che ci ha fornito durante la registrazione, saranno con il Suo consenso utilizzati  da questa Applicazione per il corretto funzionamento. Le ricordiamo che Lei potrà esercitare in qualunque momento i diritti a Lei riconosciuti dall’art. 7 del citato decreto, potrà ottenere la conferma dell’esistenza o meno di dati personali che La riguardano, anche se non ancora registrati, e che tali dati siano messi a Sua disposizione in forma intellegibile. Potrà altresì ottenere la cancellazione, la trasformazione in forma anonima o il blocco dei dati trattati in violazione della Legge, l’aggiornamento o la rettificazione o, se vi è interesse, l’integrazione dei dati stessi; potrà altresì opporsi, per motivi legittimi, al trattamento. In relazione alle informative ex art. 13 del D.Lgs. 196/03 ricevute, che dichiara di conoscere, preso atto dei diritti di cui all’art. 7, esprime il proprio consenso al trattamento dei dati personali riportato nell’informativa sopra descritta.

                I dati inseriti possono essere utilizzati da TurniPS anche al fine di inviare periodicamente messaggi di posta elettronica contenenti pubblicità, materiale promozionale, iniziative promozionali, comunicazioni.</p>
                </div>
            </div>
        </div><!-- end view-assenze -->
    </div><!-- end pages -->
